#include <QtTest>

// add necessary includes here

class mq : public QObject
{
    Q_OBJECT

public:
    mq();
    ~mq();

private slots:
    void test_case1();

};

mq::mq()
{

}

mq::~mq()
{

}

void mq::test_case1()
{

}

QTEST_APPLESS_MAIN(mq)

#include "tst_mq.moc"
